.mf-annualised-return-chart-main {
    margin: 0 0 15px 0;
    border-radius: 4px;
    padding: 20px 20px 0;
    background-color: #303d4b;
  }
  .mf-chart-arrow-wth-txt{
    display: flex;
  }
  .pdp-line-chart-arrow{
    width: 12px;
    height: 12px;
    object-fit: contain;
    margin-right: 5px;
  }
  .mf-annualised-return-chart-main #annualised_return_chart {
    padding-bottom: 20px;
  }
  .mf-graph-headpart {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-radius: 4px;
  }
  .mf-graph-headpart ul {
    display: flex;
    background: #182132;
    border-radius: 4px;
  }
  .mf-graph-headpart ul li {
    padding: 5px 0;
  }
  .mf-graph-headpart ul li a {
    font-size: 14px;
    font-weight: 600;
    line-height: 17px;
    color: #8a8e97;
    margin: 0 24px;
  }
  .mf-graph-headpart .active-year {
    padding: 7px 10px;
    margin: 0 14px;
    box-shadow: 4px 6px 40px 0 rgba(0, 0, 0, 0.16);
    background-color: #0bbc8a;
    border-radius: 4px;
    color: #fff;
  }
  .mf-graph-headpart .mf-chart-legend {
    padding: 15px;
    background: #182132;
    color: #fff;
    border-radius: 4px;
  }
  .mf-graph-headpart .mf-chart-legend__text {
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    margin-bottom: 10px;
  }
  .mf-graph-headpart .mf-chart-legend__count {
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
  }
  .mf-graph-headpart .chart-main {
    flex-basis: 100%;
  }
  .arrow-positive,
  .arrow-nagative{
    display: none;
  }
  @media screen and (max-width: 767px) {
    .mf-annualised-return-chart-main {
      background: #272d3a;
    }
    .pdp-line-chart-arrow{
      width: 10px;
      height: 10px;
    }
    .mf-graph-headpart .mf-chart-legend {
      padding: 9px 15px;
      background: #303d4b;
    }
    .mf-graph-headpart .mf-chart-legend__text {
      font-size: 13px;
      font-weight: 400;
      line-height: 16px;
      margin-bottom: 4px;
    }
    .mf-graph-headpart .mf-chart-legend__count {
      font-size: 13px;
      font-weight: 600;
      line-height: 16px;
    }
    .mf-graph-headpart .mf-graph__tab {
      order: 1;
      width: 100%;
    }
    .mf-graph-headpart ul li {
      flex-basis: 100%;
    }
    .mf-graph-headpart .chart-main {
      margin-top: 10px;
    }
  }